* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Clear Sans', sans-serif;
}

section {
    min-height: 100vh;
    background-color: whitesmoke;
    display: grid;
    place-content: center;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    color: rgba(0, 0, 0, 0.3);
    font-size: 0.6rem;
}

.footer a:link, a:visited, a:active {
    color: rgba(0, 0, 0, 0.6);
}

.container {
    width: 26rem;
    height: 15.9rem;
    position: relative;
    overflow: hidden;
    background-color: rgb(160, 200, 240);
    border-radius: 1rem;
}

.business-card {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    gap: 10%;
    position: absolute;
    top: 0;
    left: 0;
}

.title {
    height: 100%;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    overflow: hidden;
    color: rgb(160, 200, 240);
    z-index: 10;
}

.title h1 {
    font-size: 1.6rem;
}

.titleshape {
    height: 0;
    width: 45%;
    position: absolute;
    border-top: 26rem solid black;
    border-right: 6rem solid transparent;
    overflow: hidden;
    z-index: 1;
}

.info {
    width: 70%;
    font-size: 1rem;
}

.info a:link, a:visited, a:active {
    color: black;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.info a:hover {
    font-weight: bold;
    text-decoration: underline;
}

.contact {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-items: space-between;
}


.contact img {
    width: 1.6rem;
    height: auto;
}